### Function

# Vte set_test_flags

since: 0.54

#### Declaration [src]

    void
    vte_set_test_flags (
      guint64 flags
    )

#### Description [src]

Sets test flags. This function is only useful for implementing unit tests for vte itself; it is a no-op in non-debug builds.

Available since: 0.54

This function is not directly available to language bindings.

#### Parameters

`flags`

  Type: `guint64`

  Flags.